EDIT - feature request #6887

Some attributes are still missing in CoL import
08/05/2017 01:28 AM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority12 Due date:

Assignee: Andreas Muller % Done: 20%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

Some fields in taxa.txt

ol fior it LSID
o isExti

 references

* modified ||

e description

® source

TBC

Vernacular:

¢ language and area
Description:
* default-values{typetanguage}
Species Profile:
e complete
Distribution:
e occurrence status(?) & establishment means

TBC

Associated revisions

Revision 44fc1b63 - 08/05/2017 01:39 AM - Andreas Miiller
ref #6887 add description.txt to ColL import

e add DISTRIBUTION_GENERAL to Feature static methods
¢ import fields with default values

Revision 441eb4b5 - 08/05/2017 01:39 AM - Andreas Miiller
ref #6887 handle languages in DwWCA CoL import

Revision cf60f92a - 08/05/2017 01:39 AM - Andreas Miiller
ref #6887 handle non LSID identifiers in CoL import

Revision 0a5679a4 - 08/05/2017 01:39 AM - Andreas Miiller
ref #6887 and ref #5173 improve area handling for CoL distribution import

Revision b688e2c6 - 09/07/2017 01:39 PM - Andreas Miiller
ref #6887 handle extinct and modified in CoL
Revision 74a347d5 - 09/07/2017 01:39 PM - Andreas Miiller

ref #6887 handle occurrenceStatus and establishementMeans in CoL

Revision 680247ae - 09/07/2017 01:39 PM - Andreas Miiller
ref #6887 handle modified in CoL import

Revision ¢36789a5 - 09/07/2017 01:39 PM - Andreas Miiller
ref #6887 handle modified in CoL import

History

#1 - 08/05/2017 02:13 AM - Andreas Miiller
- Description updated

#3 - 08/05/2017 02:14 AM - Andreas Miiller
- Parent task set to #5353

#4 - 08/05/2017 02:14 AM - Andreas Miiller

- Category set to cdmadapter

#5 - 08/05/2017 02:17 AM - Andreas Miiller
- Description updated

#6 - 08/05/2017 09:12 AM - Andreas Miiller
- Description updated

#7 - 08/05/2017 09:13 AM - Andreas Miiller
- Description updated

#8 - 08/05/2017 10:37 AM - Andreas Miiller
- Tracker changed from bug to feature request
- Status changed from New to In Progress

- % Done changed from 0 to 20

#9 - 09/12/2017 01:03 PM - Andreas Miuller

- Description updated

#10 - 09/24/2017 12:10 AM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 4.10 to Reviewed Next Major Release

#11 - 02/19/2019 04:49 PM - Andreas Miiller
- Priority changed from Highest to Priority12
